Page MenuHomePhabricator

mw1264 DIMM error
Closed, ResolvedPublic

Description

DIMM B1 is reporing as a correctable error.

Date/Time: 04/11/2016 17:39:32
Source: system
Severity: Ok

Description: Log cleared.

Record: 2
Date/Time: 12/07/2016 20:20:05
Source: system
Severity: Non-Critical

Description: Correctable memory error rate exceeded for DIMM_B1.

Record: 3
Date/Time: 02/13/2018 01:33:22
Source: system
Severity: Non-Critical

Description: Correctable memory error rate exceeded for DIMM_B1.

Record: 4
Date/Time: 02/13/2018 01:53:44
Source: system
Severity: Critical

Description: Correctable memory error rate exceeded for DIMM_B1.

Record: 5
Date/Time: 12/09/2018 08:49:42
Source: system
Severity: Non-Critical

Description: Correctable memory error rate exceeded for DIMM_B1.

Record: 6
Date/Time: 12/12/2018 06:32:11
Source: system
Severity: Critical

Description: Correctable memory error rate exceeded for DIMM_B1.

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptFeb 27 2019, 6:43 PM

While powering the server off to move to rack A5 I swapped the B1 DIMM with A1 to see if error follows.

The error didn't appear again (yet) but I created a task with Dell worst case they push back...best they send a DIMM. We're less than 30 days from end of warranty.

Cmjohnson closed this task as Resolved.Apr 16 2019, 6:31 PM

Resolving for now